Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::AutoTuneCriterion Member List

This is the complete list of members for faiss::AutoTuneCriterion, including all inherited members.

AutoTuneCriterion(idx_t nq, idx_t nnn) (defined in faiss::AutoTuneCriterion) | faiss::AutoTuneCriterion |
evaluate(const float *D, const idx_t *I) const =0 | faiss::AutoTuneCriterion | pure virtual
gt_D | faiss::AutoTuneCriterion |
gt_I | faiss::AutoTuneCriterion |
gt_nnn | faiss::AutoTuneCriterion |
idx_t typedef (defined in faiss::AutoTuneCriterion) | faiss::AutoTuneCriterion |
nnn | faiss::AutoTuneCriterion |
nq | faiss::AutoTuneCriterion |
set_groundtruth(int gt_nnn, const float *gt_D_in, const idx_t *gt_I_in) | faiss::AutoTuneCriterion |
~AutoTuneCriterion() (defined in faiss::AutoTuneCriterion) | faiss::AutoTuneCriterion | inline virtual